In 2009, Sempra Energy delivered a total
shareholder return of 36 percent, better
than the Standard & Poors 500 Utilities
Index (12 percent) and the Standard
and Poors 500 Index (26 percent). Given
the challenging economy in which we
operated, we are pleased that we were
able to produce solid results for you.
Our diluted earnings per share rose to
$4.52 on earnings of $1.12 billion in 2009,
up from diluted earnings per share of
$4.43 on earnings of $1.11 billion in 2008.
Excluding the $0.26-per-share impact of
a one-time asset write-off in the second
quarter, our 2009 earnings per share
increased 8 percent over 2008.
We have a fundamental market view that
natural gas is going to be the fossil fuel of
choice in North America for decades to
come. This view is based on the fact that
federal and state policies are calling for
reduced greenhouse-gas emissions, along
with increased use of renewable energy
resources. Natural gas is the cleanest of
the fossil fuels and recent discoveries
ensure that it should be available at a
reasonable price for a sustained period. In
the United States, many new coal-fired
power plant projects have been canceled
and nuclear power has a long development
timeline. Furthermore, most renewable
energy resources are intermittent, meaning
they cannot operate at all times  only
when the sun is shining or the wind is
blowing. Therefore, natural gas will
continue to play a critical role as the
favored generation fuel, especially
when renewable energy is unavailable.
In the past five years, we have invested
nearly $12 billion in new natural gas
infrastructure, renewable generation and
our California utilities. Our infrastructure
projects will facilitate the delivery of
energy supplies to our customers well into
the future and are expected to provide us
with a predictable, long-term earnings
stream. Over the next five years, our capital
investment plan will increase to $14.6
billion, about 75 percent of which will go
toward supporting our California utilities,
Southern California Gas Co. (SoCalGas)
and San Diego Gas & Electric (SDG&E).
Both utilities benefit from operating in a
state with a constructive
regulatory
climate and progressive energy and
environmental policies.
Nearly 30 years ago, California became
the first state in the nation to decouple
utility rates from consumption, providing
incentives to utilities for encouraging
energy efficiency, rather than increased
energy usage. This policy has become a
successful blueprint for other states to
follow and also has helped insulate SDG&E
and SoCalGas during difficult economic
times, when energy demand generally dips.
California has adopted aggressive carbon
regulations and renewable-energy
mandates. SDG&E has committed to
acquire 33 percent of its power from
renewable-energy sources by 2020. The
utility will achieve this, in part, with its
planned Sunrise Powerlink 500-kilovolt
transmission-line project. Scheduled to
start construction later this year, the
project should be completed in 2012.
Both SDG&E and SoCalGas are leading
the way in development of the smart
energy grid, which is a centerpiece of our
nations new energy policy. SDG&E is about
halfway toward replacing its 1.4 million
conventional utility meters with digital
smart meters by 2012. The meters will
allow two-way communication with
customers, pave the way for a broad
range of new operational efficiencies
and give our utility customers access
to real-time information about their
usage so they can become more energyefficient.
SoCalGas proposal for its
smart meter program is pending before
the California Public Utilities Commission
and, subject to regulatory approval, the
utility could upgrade all of its customers
meters by 2017.
Among power generators, Sempra
Generation operates one of the cleanest
generation fleets in the nation and is
a front-runner in renewable-energy
development. The company completed its
first renewable project  the 10-megawatt
(MW) El Dorado Solar facility outside Las
Vegas  in late 2008 and, since, has broken
ground on a 48-MW solar expansion on
adjacent land, called Copper Mountain
Solar. The output from both facilities is
contracted for under two 20-year powerpurchase
agreements. In 2009, Sempra
Generation also partnered with BP Wind
Energy in the 200-MW second phase of
the Fowler Ridge Wind Farm project in
Indiana, the largest wind-power facility in
the Midwest. The project began operating
in December 2009.
Sempra Pipelines & Storage and its project
partners have completed the last leg of
the 1,600-mile Rockies Express natural gas
pipeline. The transcontinental pipeline,
which is one of the largest ever constructed
in the U.S., connects the gas producing
basins in the Rocky Mountain region to
the East Coast. Earlier this year, Sempra
Pipelines & Storage agreed to acquire the
Mexican pipeline and gas infrastructure
assets of El Paso Corp. Additionally, over
the next five years, Sempra Pipelines &
Storage expects to develop three natural
gas storage facilities in the U.S. Gulf Coast
region to serve the fast-growing energy
markets in the U.S. Midwest, Northeast
and Florida.
The past year also was significant for
Sempra LNG, which put into commercial
operation the second of its two new North
American liquefied natural gas receipt
terminals  Cameron LNG in Louisiana.
Along with the Energa Costa Azul terminal
in Baja California, Mexico, Sempra LNG
now has gateways on both the U.S. West
and Gulf Coasts to the worlds natural
gas supplies. Approximately 60 percent
of the total capacity of both terminals is
under contract for 20 years. This will
provide predictable, long-term cash flows,
regardless of how natural gas commodity
prices fluctuate.
We have been working closely with The
Royal Bank of Scotland (RBS) over the
past several months to facilitate its orderly
exit from our commodities joint venture,
RBS Sempra Commodities. This follows an
announcement by RBS in November 2009
that it intends to divest its share of the
joint venture, based on a directive from
the European Commission to dispose of
certain assets. In February 2010, we and
RBS announced the first phase of the
divestiture with our agreement to sell
primarily the non-U.S. operations of RBS
Sempra Commodities to J.P. Morgan &
Chase Co. for an expected $1.7 billion.
We now are finalizing plans to sell the
remaining North American commoditiesmarketing
businesses.
Beyond the operational and financial
milestones in the past year, I am proud
that our employees continue to provide
outstanding
service to our 29 million
customers worldwide and that we
have earned special recognition for our
efforts from many outside the company.
For the fourth consecutive year, Sempra
Energy has ranked among the top five
electric and gas utilities on Fortune
magazines Most Admired list, a benchmark
for corporate reputations. Also,
in 2009, SoCalGas and SDG&E ranked
No. 1 in customer satisfaction among
the largest investor-owned U.S. energy
utilities in a survey by the American
Customer Satisfaction Index. Additionally,
SoCalGas earned the top customersatisfaction
rating among natural gas
utilities in the Western United States
from J.D. Power and Associates.
Having completed a five-year build-out
of major natural gas infrastructure projects
and achieved our financial objectives
in 2009, it is exciting to look forward,
knowing we have set the foundation for
the next decade of our growth. I am
confident that the opportunities ahead
are far greater than the challenges.
None of Sempra Energys success would
be possible without the diligent efforts of
our nearly 14,000 employees and ongoing
support from you, our shareholders. So,
thank you for your continued support and
confidence in our company.

Donald E. Felsinger
Chairman and Chief Executive Officer